.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c933.component_ContentDisplay_Content {
 } #c941.component_ContentDisplay_Content {
 } #c1008.component_ContentDisplay_Content {
 } #c822{height: 315px;background: url('/site/nzrespiratory/images/basic_theme/map.jpg') no-repeat 0 0;}@media screen and (max-width: 768px){#c822{display: none !important;}}	#c1017.component_ContentDisplay_Content {
 } #c1031.component_ContentDisplay_Content {
padding: 0;  } #c1031{
height: 315px;
background: url('/site/nzrespiratory/images/basic_theme/map.jpg') no-repeat 0 0;
}
@media screen and (max-width: 768px){
#c1031{
display: none !important;
}
}	#c1032.component_ContentDisplay_Content {
padding: 0;  } #c1032 .plain_content a{color: #134679;	font: 700 19px "Open Sans";}#c1032{max-width: 308px; padding: 15px !important;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1007.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1030.component_Layout_Table {
margin: 0px; padding: 0;  } #c1030>table{
width: 1280px;
margin: auto;
}
#c1030{
position: relative; }
#c1030 #c1032{
position: absolute;
top: 15%;
right: 15%;
z-index: 104;
width: 308px;
background: #fff;
}
@media screen and (max-width: 1280px){
#c1030>table{
width: 100% !important;
}
}
@media screen and (max-width: 768px){
#c1030 #c1032{
position: relative;
top: 0;
right: 0;
z-index: 104;
width: 100% !important;
background: #fff;
}
}

